.chatMain {font-family: Fixedsys; text-align:center;}
.chatHeader {font-family: verdana; font-style: italic; text-shadow: 1px 1px 3px #E59D0D; background-color:#141406; color:#0A0A0A;}
.chatFooter .chatFooterWrapper .chatPanel div a span {border-bottom-color:#ffffff;}

.chatFooter, .chatEventDiv, .chatPopupMenuDiv1, .chatPopupMenuDiv2, .chatFooterWrapper, .smilesBox {background-color:#141406; font-family: verdana; padding:0px; margin:0px;}
.chatPeople.vscrollable {position: absolute; right: 0; width:206px; text-align:right; background-color:#141406; border-color:#ffffff;}

.chatUserWrapper {width:155px; text-align:left;}
.chatPeople ul.chatPeopleList li.hover {background-color:#71721D; font-family: verdana;}
.chatMessages.vscrollable {position: absolute; right:210px; bottom:1px;}
.chatPrivateMessages.vscrollable {position:absolute; right:210px; bottom:1px;}

.chatHeader .chatTopLine {border-color:#141406; background-color:#141406;}
.chatTopLineWrapper > ul > li > a {color:#4D52EA;}
.chatTopLineWrapper > ul > li > a {background-color:#141406;}
.chatTopLineWrapper > ul > li > a:hover {background-color:#098444;}
.chatTopLineWrapper > ul > li > a:hover {color:#ffffff;}

.chatTabs {position:absolute; right:229px;}
.chatTabs > ul > li.chatTab > a {color:#7C7C7C; float:right;}
.chatTabs > ul > li.chatTab > a {background-color:#000000; float:right;}
.chatTabs > ul > li.chatTab.chatTabActive > a, .chatTabs > ul > li.chatTab > a.active {color:#24C960; float:right;}
.chatTabs > ul > li.chatTab > a:hover {color:#91FFE9; float:right;}


.chatSendTextPanel .chatSendText.chatInputText {background-color:#C6C5B8;}

.chatTopLineWrapper > ul > li > ul.chatMainMenuProfile {background-color:#141406;}

.transparent {width:0; visibility:hidden;}
.center-wrapper {margin:0; padding:12px; width:768px; background-color:#143DB7;}
.content {font-size:56px; font-family:"MS Mincho"; font-style:oblique; background-color:#143DB7;}

.chat {background-color:#00005B;}
.chatTopLineWrapper ul li ul {background-color:#141406;}
.chatTopLineWrapper ul li ul li a {color:#B7B7B7;}
.chatTopLineWrapper > ul > li > ul > li > a:hover {background-color:#301D91; text-shadow: 1px 1px 3px #E59D0D; color:#ffffff;}